<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8c2c0930d419043353f9b162c46aa9c2">
  <dict>
    <!--2023-02-11 09:55:01.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 09:55:01.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:55:01.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2023-02-11 09:55:01.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-11 09:55:01.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:55:01.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 09:55:01.000-->
    <int key="utBearType">2</int>
    <!--2023-02-11 09:55:01.000-->
    <int key="utBsfPort">8088</int>
    <!--2023-02-11 09:55:01.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc006.mcc422.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:55:01.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:55:01.000-->
    <int key="utNafPort">8080</int>
    <!--2023-02-11 09:55:01.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 09:55:01.000-->
    <string key="utParamsCfg">6:1</string>
    <!--2023-02-11 09:55:01.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
